[Desktop Entry]
Name=KDevCppSupport

GenericName=C++ Support

Comment=C++ Support

Type=Service
Exec=blubb
Icon=text-x-c++src
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDE-Library=libkdevcppsupport
X-TDevelop-Version=5
X-TDevelop-Language=C++
X-TDevelop-Args=Cpp
